/*
Theme Name:     Edition Phönix
Theme URI:      https://sven-balzer.de/
Description:    Child theme for the Twenty Twenty Thirteen theme
Author:         Sven Balzer
Author URI:     https://sven-balzer.de/
Template:       twentythirteen
Version:        1.0.0
Text Domain:    editionphoenix
*/

/*
#0088BA
*/

body {
    background-color: #0a1420;
    color: #f4f0e0;
}

.site {
    background-color: #0a1420;
    border-left: 1px solid #0088ba;
    border-right: 1px solid #0088ba;
}

.site  .site-header {
    background-position: top right;
}

@media (min-width: 360px) and (max-width: 920px) { 
    .site-header .home-link {
        padding-bottom: 20px;
    }
}


@media (min-width: 768px) and (max-width: 920px) { 
    .site .site-title {
        font-size: 48px;
    }
}

@media (max-width: 767px) {
  .site  .site-header {
        background-size: 700px auto;
    }
}

@media (max-width: 359px) {
    .site .site-header {
        background-size: 308px auto;
    }
}


.navbar,
.site-footer {
    background-color: #0088ba;
 
}

.nav-menu .current_page_item > a, 
.nav-menu .current_page_ancestor > a, 
.nav-menu .current-menu-item > a, 
.nav-menu .current-menu-ancestor > a {
    color: #f4f0e0;
}

.nav-menu li:hover > a, 
.nav-menu li a:hover, 
.nav-menu li:focus > a, 
.nav-menu li a:focus {
    background-color: #042a63;
}

@media (max-width: 643px) {
    .toggled-on .nav-menu > li a:focus, 
    .toggled-on .nav-menu > ul a:focus {
        background-color: #042a63;
    }
}

.site-footer .nav-menu-footer {
    display: inline-block;
}

.site-footer .nav-menu-footer li a:hover{
    background-color: transparent;
}

.site-footer,
.site-footer a {
    color: #f4f0e0;
}

a,
a:hover,
.entry-meta a,
.entry-meta a:hover {
    color: #f4f0e0;
}

.entry-content a {
    color: #16ade4;
    text-decoration: underline;
}
.entry-content a:hover {
    text-decoration: none;
}